About kernel for Beagleboard

Hi all,

        I need linux working kernel 2.6 or above for beagleboard . I
tried in

git clone git://git.kernel.org/pub/scm/linux/kernel/git/tmlind/linux-omap-2.6.git
linux-omap-2.6. It is empty.

From where i can get the working kernel for Beagle Board -c5 .

Thanks
Bhimesh

Hi all,

   I need linux working  kernel 2\.6 or above for beagleboard \. I

tried in

git clone git://git.kernel.org/pub/scm/linux/kernel/git/tmlind/linux-omap-2.6.git
linux-omap-2.6. It is empty.

From where i can get the working kernel for Beagle Board -c5 .

Despite that you haven't even tried to read the FAQ, I'll try to give
you an answer. Perhaps others can pose further questions such that I
can put the most useful information on this page: